const db = require('../utils/database');

async function connect() {
    try {
        db.getConnection(err => {
            if (err) {
                console.log('DB not connected');
                console.log(err);
                throw err;
            } else {
                console.log('DB connected');
            }
        });
        // handleLog(`Connected to mysql server...`);
    } catch (ex) {
        console.log(ex);
        //handleSevereErrorResponse(`Cannot connect to db...`);
    }
}

module.exports = {
    connect,
};